/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smartphone sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smartphone sizes and down
 */
// menu fix

@media only screen and (max-width: 480px) {
  body.toolbar {
    padding-top: 0 !important;
  }

  /*
   * Float Region blocks example:
   * In smaller screen sizes we can remove the float and widths so all blocks
   * stack instead of displaying horizonally. The selector used here is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   *
   * "Float Region blocks" is an extension for floating blocks in regions, see
   * your themes appearance settings, under the Extensions tab.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
  

  .three-3x33 .region-three-33-top #node-12 .field-name-body.field-type-text-with-summary {
    display: none;
  }
  .page-taxonomy-term .region-two-66-33-first .view-display-id-block_3 ul.bxslider .views-field-body {
    display: none !important;
  }
  .not-front .bx-wrapper ul li .bx-fields .views-field-body {
    display: none;
  }
  .commons-bw-create-all-widget-types {
    left: auto;
  }

  .page-node-add #edit-additional-settings {
    width: 100%;
    position: static;
  }

  .page-node-add .field-type-taxonomy-term-reference-form {
    width: 100%;
    position: static;
  }

  #toolbar {
    position: static;
    margin: 0;
    padding: 0;
  }

  #toolbar-user {
    position: absolute;
    height: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
  }

  div#panels-ipe-control-container {
    display: none !important;
  }

  #quicktabs-container-commons_bw .quicktabs-tabpage .view-filters,
  #quicktabs-container-commons_bw .quicktabs-tabpage .attachment-before {
    float: none;
    display: block;
  }

  #quicktabs-commons_follow_ui .quicktabs-style-commons-tabs li {
    display: block;
  }

  .view-commons-follow-node .views-field-ops,
  .view-commons-follow-node .views-field-ops-1,
  .view-commons-follow-user .views-field-ops,
  .view-commons-follow-user .views-field-ops-1,
  .view-commons-follow-taxonomy-term .views-field-ops,
  .view-commons-follow-taxonomy-term .views-field-ops-1 {
    width: 33.333%;
  }
  
  .primary-fields,
  .supplementary-fields {
    display: block;
    float: none;
    width: auto;
    padding: 0;
  }
/*  .bx-wrapper {
    max-width: 80% !important;
  }*/
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide h4,
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div,
  #block-system-main .two-66-33 .region-two-66-33-first .block-content .view-article-blocks.view-display-id-block_3 .view-content .views-field-title {
    font-size: 1.0em;
    line-height: 1.2em;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide h4 a,.three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div.text div a, #block-system-main .two-66-33 .region-two-66-33-first .block-content .view-article-blocks.view-display-id-block_3 .view-content .views-field-title a {
    font-size: 1.0em;
    line-height: 1.2em;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div {
    font-size: 0.8em !important;
    line-height: 1.0em !important;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div.text div a {
    font-size: 0.8em !important;
    line-height: 1.0em !important;
  }
  .three-3x33 .region-three-33-first,
  .three-3x33 .region-three-33-second,
  .three-3x33 .region-three-33-third {
    padding-right: 0;
    padding-left: 0;
  }
  body.front .region-three-33-top {
    font-size: 12px;
    font-weight: none;
  }
}
@media only screen and (max-width: 480px) {
  .sharethis-wrapper {
    line-height: 30px;
  }
  #aglm-logo {
    background-image: url('../images/aglm-new-logo-320.jpg');
    width: 320px;
    height: 90px;
    margin: 30px auto 0px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
  }
  div.pane-quicktabs-activity-tabs .item-list {
    margin-top: 0px;
    margin-left: 0px;
  }
  #quicktabs-activity_tabs .quicktabs-tabs li a {
    width: 100%;
    height: auto;
    color: #FFF;
  }
  #quicktabs-activity_tabs .quicktabs-tabs li {
    display: block;
    width: 100%;
    margin: 10px 0px;
    padding: 0;
  }

  #block-panels-mini-header-panel .menu li .show-on-mobile {
    /*display: block;*/
  }
  #block-panels-mini-footer-panel .pane-block-5 {
    margin-top: 30px;
  }
  .pane-menu-menu-footer-menu {
    display: none;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide .text div {
    display: none;
  }
  .not-front .bx-wrapper ul li .bx-fields .views-field-body {
    display: none;
  }
  .not-front .bx-wrapper ul li .bx-fields {
    max-width: 300px;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide .text {
    margin-top: 0;
  }

  #block-system-main .two-66-33 .region-two-66-33-first .block-content .view-article-blocks.view-display-id-block_3 .view-content .views-field-title {
    font-size: 1.0em;
    line-height: 1.2em;
  }


  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide h4 {
    margin-top: 0;
    width: 100%;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-wrapper {
    height: auto;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-wrapper .slide {
    height: auto;
  }
  div.pane-menu-menu-footer-menu ul.menu li.menu-item-1459,
  div.pane-menu-menu-footer-menu ul.menu li.menu-item-1157,
  div.pane-menu-menu-footer-menu ul.menu li.menu-item-1460,
  div.pane-menu-menu-footer-menu ul.menu li.menu-item-1155
   {
    display: none;
  }
  div.pane-menu-menu-footer-menu ul.menu li a {
    padding: 0 6px;
  }
  div.pane-menu-menu-footer-menu ul.menu {
    padding-top: 0;
  }
}
/*
 * Tablet sizes and down
 */
@media only screen and (max-width: 768px) {
  /*.front #body-under-slider {
    display: block;
  }  */
  /*#aglm-logo {
    background-image: url('../images/aglm_blog_header_400.jpg');
    width: 400px;
    height: 113px;
    margin: 30px auto 0px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
  }*/
  #aglm-logo, 
  #aglm-logo-spanish {
    width: 320px;
    height: 90px;
    margin: 30px auto 0px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
  }
  #aglm-logo {
    background-image: url('../images/aglm-new-logo-320.jpg');
  }
  #aglm-logo-spanish {
    background-image: url('../images/spanish-aglm-logo-320.png');
  }
  div.pane-quicktabs-activity-tabs .item-list {
    margin-top: 0px;
    margin-left: 0px;
  }
  #quicktabs-activity_tabs .quicktabs-tabs li a {
    width: 100%;
    height: auto;
    color: #FFF;
  }
  #quicktabs-activity_tabs .quicktabs-tabs li {
    display: block;
    width: 100%;
    margin: 10px 0px;
    padding: 0;
  }
  .not-front .bx-wrapper ul li .bx-fields {
    max-width: 400px;
  }
  .front .node-slider .field-name-body {
    display:none;
  }
  #page-title {
    font-size: 28px;
    line-height: 38px;
  }

  .quicktabs-style-commons-pills ul.quicktabs-tabs li a {
    font: 0/30px a;
    color: transparent;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 30px;
    /*width: 100%;*/
    height: 30px;
    padding: 0;
  }
  .quicktabs-style-commons-pills ul.quicktabs-tabs li a:before {
    margin-right: 0;
    vertical-align: middle;
  }
  div.pane-menu-menu-footer-menu ul.menu {
    height: auto;
  }  
  div.pane-menu-menu-footer-menu ul.menu li,
  div.pane-menu-menu-footer-menu ul.menu li:first-of-type {
    width: auto;
  }
  div.pane-menu-menu-footer-menu ul.menu li a {
    font-size: 14px;
    height: 22px;
    line-height: 24px;
    padding: 0 8px;
  }
/*  .bx-wrapper {
    max-width: 90% !important;
  }*/
  .region-header {
/*    width: auto;
    position: relative;
    right: inherit;
    top: inherit;*/
    display: none;
  }
  .container {
    width: 97%;
  }
  .pane-system-main-menu ul.menu li a {
    font-size: 22px;
  }
  .pane-system-main-menu ul.menu li:after {
    font-size:20px;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide h4,
  #block-system-main .two-66-33 .region-two-66-33-first .block-content .view-article-blocks.view-display-id-block_3 .view-content .views-field-title,
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div {
    font-size: 1.2em;
    line-height: 1.4em;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide h4 a,
  #block-system-main .two-66-33 .region-two-66-33-first .block-content .view-article-blocks.view-display-id-block_3 .view-content .views-field-title a,
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div.text div a {
    font-size: 1.2em;
    line-height: 1.4em;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div {
    font-size: 1em;
    line-height: 1.2em;
  }
  .three-3x33 .region-three-33-top #node-12 .bx-viewport .slide div.text div a {
    font-size: 1em;
    line-height: 1.2em;
  }
  .three-3x33 > .region {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  body.front .region-three-33-top {
    font-size: 16px;
    font-weight: 100;
  }
  .page-home article {
    /*width: 380px;*/
  }
  .page-home article img, .page-home article iframe {
    height: auto !important;
    /*width: 100% !important;*/
  }
  div.pane-menu-menu-footer-menu ul.menu {
    padding-top: 0;
  }
  .pane-custom.pane-1, .pane-custom.pane-2, .pane-custom.pane-3 {
    line-height: 10px;
  }
}


// fixes
@media only screen and (max-width: 860px) {
  .pane-system-main-menu .block-content > ul.menu > li a {
    font-size: 24px;
  }
  div.pane-menu-menu-footer-menu ul.menu {
    height: auto;
  }
}
@media only screen and (min-width: 700px) and (max-width: 950px) {
  div.pane-menu-menu-footer-menu ul.menu li {
    float: none;
    /*width: 16%;*/
    display: inline-block;
    padding: 0px 2px;
  }
  div.pane-menu-menu-footer-menu ul.menu {
    height: auto;
  }
  .pane-custom.pane-1, .pane-custom.pane-2, .pane-custom.pane-3 {
    line-height: 10px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 950px) {
  #aglm-logo, #aglm-logo-spanish {
    width: 400px;
    height: 113px;
    margin: 30px auto 0px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    color: #fff;
  }

  #aglm-logo {
    background-image: url('../images/aglm-new-logo-400.jpg');

  }
  #aglm-logo-spanish {
    background-image: url('../images/spanish-aglm-logo-400.png');
  }
}
/*
 * Tablet sizes and up
 */
@media only screen and (min-width: 768px) {
  body.front.not-logged-in #content {
    /*background: url('../images/commons-drop.png?1363371593') right top no-repeat;*/
  }
  body.front.not-logged-in .region-three-33-top {
    margin-bottom: 24px;
    min-height: 300px;
  }
  body.front.not-logged-in #block-system-main .pane-1 {
    float: left;
    width: 56%;
  }
  body.front.not-logged-in #block-system-main .pane-2 {
    float: right;
    width: 40%;
  }
  .page-home article h3 img, .page-home article iframe {
    width: 100% !important;
  }
  .page-home article h3 img {
    height: auto !important;
  }
  div.pane-menu-menu-footer-menu ul.menu {
    height: auto;
  }
  .pane-custom.pane-1, .pane-custom.pane-2, .pane-custom.pane-3 {
    line-height: 10px;
  }
  div.pane-menu-menu-footer-menu ul.menu {
    padding-top: 0;
  }
  .pane-custom.pane-1, .pane-custom.pane-2, .pane-custom.pane-3 {
    line-height: 10px;
  }

}
